--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesIsPrimitive
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_is_primitive
name: ValidatesIsPrimitive
superclass: 
